<?xml version="1.0" encoding="UTF-8"?>
<Site BuildName="(empty)"
	BuildStamp="20250425-0032-Experimental"
	Name="cxh-CREF-XX"
	Generator="ctest-3.22.1"
	CompilerName="/usr/bin/c++"
	CompilerVersion="12.3.0"
	OSName="Linux"
	Hostname="cxh-CREF-XX"
	OSRelease="6.8.0-58-generic"
	OSVersion="#60~22.04.1-Ubuntu SMP PREEMPT_DYNAMIC Fri Mar 28 16:09:21 UTC 2"
	OSPlatform="x86_64"
	Is64Bits="1"
	VendorString="GenuineIntel"
	VendorID="Intel Corporation"
	FamilyID="6"
	ModelID="154"
	ProcessorCacheSize="24576"
	NumberOfLogicalCPU="20"
	NumberOfPhysicalCPU="14"
	TotalVirtualMemory="2047"
	TotalPhysicalMemory="15716"
	LogicalProcessorsPerPhysical="1"
	ProcessorClockFrequency="1261.99"
	>
	<Testing>
		<StartDateTime>Apr 25 16:30 CST</StartDateTime>
		<StartTestTime>1745569835</StartTestTime>
		<TestList/>
		<EndDateTime>Apr 25 16:30 CST</EndDateTime>
		<EndTestTime>1745569835</EndTestTime>
		<ElapsedMinutes>0</ElapsedMinutes>
	</Testing>
</Site>
